.full-post {
  width: 80%;
  margin: 20px auto;
  padding: 20px 0;
  box-shadow: 0 0 25px 5px rgba(0, 0, 0, 0.07);
  text-align: center;
  border-radius: 3px;
}

.full-post h2 {
  color: var(--primary-color);
}

.full-post p {
  color: var(--dark-color);
}

.delete {
  border: none;
  background-color: transparent;
  cursor: pointer;
  outline: none;
  color: var(--secondary-color);
}
